Bug 120684 - RFE: Make modern the default theme in mozilla
Summary: RFE: Make modern the default theme in mozilla
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-12 22:44 UTC by Forrest
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-13 17:10:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Forrest 2004-04-12 22:44:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
I would love to have the modern theme as the default in mozilla.  I
think that it looks much better with the default Blue Curve theme.


Version-Release number of selected component (if applicable):
mozilla-1.6-2

Additional info:  I can create a patch that changes the default in the
mozilla spec file if needed.

Comment 1 Christopher Blizzard 2004-04-13 17:10:32 UTC
Nope.  We're going to use the native theme (the classic theme.)


Note You need to log in before you can comment on or make changes to this bug.